@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200;400;700&display=swap');

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css");

/*DEBUG*/
/** {*/
/*    border: 1px solid red;*/
/*}*/


html {
    width: 100% ;
}

body {
    width: 100%;
    font-family: 'Plus Jakarta Sans', sans-serif;
    background-color: #121212;
    color: white;
}

/* fonts */
h1 {
    font-family: 'DM Serif Text', serif;
    font-size: 2.2rem;
}

h2 {
    font-family: 'DM Serif Text', serif;
    letter-spacing: 3px;
    text-transform: uppercase;
}

h3 {
    font-family: 'DM Serif Text', serif;
    font-size: 1.3rem;
}

p {
    color: #bebebe;
    font-size: 0.9rem;
}

/* common */
.icon-big {
    font-size: 3rem;
}

.border-right {
    border-right: 1px rgba(255, 255, 255, 0.50) solid;
}

.btn-plain {
    background-color: #2d3748;
    color: white;
}

.btn-plain:hover {
    color: #2d3748;
    border: #2d3748 solid 1px;
    background-color: white;
}

   /* CSS */
.button-61 {
    align-items: center;
    appearance: none;
    border-radius: 4px;
    border-style: none;
    box-shadow: rgba(0, 0, 0, .2) 0 3px 1px -2px,rgba(0, 0, 0, .14) 0 2px 2px 0,rgba(0, 0, 0, .12) 0 1px 5px 0;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.85);
    cursor: pointer;
    display: inline-flex;
    font-family: Roboto,sans-serif;
    font-size: .875rem;
    font-weight: 500;
    height: 36px;
    justify-content: center;
    letter-spacing: .0892857em;
    line-height: normal;
    min-width: 64px;
    outline: none;
    overflow: visible;
    padding: 0 16px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: middle;
    will-change: transform,opacity;
    background-color: #ecc781;
}

.button-61:hover {
    box-shadow: rgba(0, 0, 0, .2) 0 2px 4px -1px, rgba(0, 0, 0, .14) 0 4px 5px 0, rgba(0, 0, 0, .12) 0 1px 10px 0;
}

.button-61:disabled {
    background-color: rgba(0, 0, 0, .12);
    box-shadow: rgba(0, 0, 0, .2) 0 0 0 0, rgba(0, 0, 0, .14) 0 0 0 0, rgba(0, 0, 0, .12) 0 0 0 0;
    color: rgba(0, 0, 0, .37);
    cursor: default;
    pointer-events: none;
}

.button-61:not(:disabled) {
    background-color: #ecc781;
}

.button-61:focus {
    box-shadow: rgba(0, 0, 0, .2) 0 2px 4px -1px, rgba(0, 0, 0, .14) 0 4px 5px 0, rgba(0, 0, 0, .12) 0 1px 10px 0;
}

.button-61:active {
    box-shadow: rgba(0, 0, 0, .2) 0 5px 5px -3px, rgba(0, 0, 0, .14) 0 8px 10px 1px, rgba(0, 0, 0, .12) 0 3px 14px 2px;
    background: #ecc781;
}

@media (min-width: 768px) {
    .button-50 {
        padding: 12px 50px;
    }
}

/**********/
/**COLORS**/
/**********/
/*#f5f5ef*/
/*#b69d74*/
/*#1f2839*/
/**********/

/* header */
header {
    z-index: 200;
    width: 100%;
}

header .top-row {
    position: relative;
    background-color: #1f2839;
    color: white;
    z-index: 300;
}

header .top-row p {
    margin: 0;
    font-size: 0.8rem;
}

header .top-row a {
    margin: 0;
    font-size: 0.8rem;
    color: white;
}

header .bottom-row {
    background-color: rgba(18, 18, 18, 90);
    transition: 500ms;
    z-index: 250!important;
}

header .bottom-row .logo img {
    height: 50px;
    filter: invert();
}

header .bottom-row .logo p {
    font-family: 'DM Serif Text', serif;
    text-transform: uppercase;
    font-size: 0.95rem;
    line-height: 1rem;
    letter-spacing: 5px;
}

/* main content */
.main-content {
    /*overflow-x: hidden;*/
}

.top-buffer {
    height: 100px;
}

/* hero */
.hero {
    width: 100%;
}

.hero .inner {
    height: 600px;
    background-image: url("/public/img/justice4x.jpg");
    background-position: center;
    background-size: cover;
    border-radius: 15px;
}

@media only screen and (min-width: 1000px) {
    .hero .inner {
        height: 800px;
    }
}

.hero .inner .content {
    overflow: hidden;
    background-color: #121212;
    border-top-left-radius: 0;
}

@media only screen and (min-width: 768px) {
    .hero .inner .content {
        border-top-left-radius: 15px;
    }
}

@media only screen and (min-width: 900px) {
    .hero .inner .content {
        width: 500px;
    }
}

.hero .inner .content .v-column {
    writing-mode: vertical-rl;
    text-orientation: sideways;
    letter-spacing: 5px;
    font-size: 0.75rem;
    border-right: solid white 1px;
}

.hero .inner .content .list {
    padding-left: 1rem;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 1rem;
    color: #ecc781;
    border-left: 4px solid #ecc781;
}

/* article */
.personal img {
    width: 100%!important;
}

.article .date {
    font-size: 0.8rem;
    text-transform: uppercase;
    font-weight: 700;
}

.article .date a[href] {
    color: #ecc781;
    text-decoration: none;
}

.archive-button {
    color: #ecc781;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    transition: 300ms;
}

.archive-button:hover {
    color: white;
    transition: 300ms;
}

.personal hr {
    color: #ecc781;
    opacity: 0.4!important;
}

/* keypoints */
#unrollContainer {
    display: block;
}

#rollbackContainer {
    display: none;
}

#roller {
    height: 0;
    overflow: hidden;
    transition: 500ms;
}

.btn-keypoints {
    color: white;
    opacity: 0.8;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    transition: 300ms;
    cursor: pointer;
}

.btn-keypoints:hover {
    color: #ecc781;
    transition: 300ms;
    opacity: 1;
}



#unrollContainer .btn-keypoints i {
    transform: translateY(0.5rem);
    transition: 300ms;
}

#unrollContainer .btn-keypoints:hover i {
    transform: translateY(1rem);
    transition: 300ms;
}

#rollbackContainer .btn-keypoints i {
    transform: translateY(-0.5rem);
    transition: 300ms;
}

#rollbackContainer .btn-keypoints:hover i {
    transform: translateY(-1rem);
    transition: 300ms;
}


.keypoints .round-card {
    height: 350px;
    background-color: #2d3748;
    border-radius: 15px;
    overflow: hidden;
}

@media only screen and (min-width: 768px) {
    .keypoints .round-card {
        height: 450px;
    }
}

.keypoints .round-card img {
    object-fit: cover;
}


.keypoints hr {
    color: #fff;
    opacity: 0.25;
}

.keypoints .list {
    padding-left: 1rem;
    font-size: 1.15rem;
    color: #ecc781;
    border-left: 4px solid #ecc781;
}

/* cta */
.cta-card {
    border-radius: 15px;
    background-color: #2d3748;
}

.cta .content {
    text-align: center;
}

.cta .content h2 {
    text-transform: none!important;
}

/* contact */
.contact input {
    border: rgba(255, 255, 255, 0.3) 1px solid;
    background-color: transparent;
    color: white;
}

.contact input:focus {
    border: rgba(255, 255, 255, 0.8) 1px solid;
    background-color: transparent;
    color: white;
}

.contact textarea {
    border: rgba(255, 255, 255, 0.3) 1px solid;
    background-color: transparent;
    color: white;
}

.contact textarea:focus {
    border: rgba(255, 255, 255, 0.8) 1px solid;
    background-color: transparent;
    color: white;
}

.contact select {
    border: rgba(255, 255, 255, 0.3) 1px solid;
    background-color: transparent;
    color: rgba(255, 255, 255, 0.65);
}

.contact select:focus {
    border: rgba(255, 255, 255, 0.8) 1px solid;
    background-color: transparent;
    color: white;
}

.contact option {
    color: black;
}

/* people */
.people .img img {
    height: 150px;
    width: 150px;
    object-fit: cover;
    border-radius: 15px;
}

/* footer */
footer {
    background-color: #2d3748;
    color: white;
}

footer .logo img {
    height: 50px;
    filter: invert();
}

footer .logo p {
    font-family: 'DM Serif Text', serif;
    text-transform: uppercase;
    font-size: 0.95rem;
    line-height: 1rem;
    letter-spacing: 5px;
    color: white;
}

.bottom-line {
    background-color: #1f2839;
    color: white;
}

/**/
/* subpages */

.subpage-column {
    text-align: justify;
}

.article-archive .sq {
    background-color: #1a202c;
    border-radius: 15px;
    width: 150px;
    height: 150px;
}

.article-archive .sq i {
    color: #ecc781;
    font-size: 5rem;
}

.article-archive .text {
    margin-left: 2rem;
}
